body {
    background-color: var(--bs-secondary);
}
.sec-top-stories {
    display:none !important;
}
.site-header.bg-white {
    background-color:var(--bs-primary) !important;
}
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {
    color: var(--bs-white);
}
/*mod*/
.sec-parallax .component-parallax .layout-wrapper, .tabs-social-container .component-headlines.layout-grid .item { background-color: var(--bs-white) !important }
a[href^="#site-"],h1,h2 { background-color: var(--bs-white) !important; color: var(--bs-black) !important }
.tabs-social-container .component-tabs .page-details, .sec-standings .page-content-header { display: none !important }
/*mod*/
.site-header .component-navbar-primary .navbar-nav {
    background-color: var(--bs-primary) !important;
}
.site-header .title-bar {
    background-color: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;
}
.site-header .composite-search .btn {
    --bs-btn-color: var(--bs-white);
}
.site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar {
    background-color: var(--bs-white);
}
.sec-standings .page-details .component-title {
    color: var(--bs-white);
}
.sec-standings .component-tabs .form-floating .form-select{
    color: var(--bs-secondary);
}
.section.sec-players-of-the-week .layout-wrapper:before {
    background-color: var(--bs-secondary);
}
.sec-players-of-the-week .bg-secondary, 
.sec-players-of-the-week .bg-white{
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}
.sec-players-of-the-week .text-light {
    color: rgba(var(--bs-secondary-rgb), var(--bs-text-opacity)) !important;
}
.sec-players-of-the-week > .container.bg-secondary {
    background-color: var(--bs-white) !important;
}
.section.sec-players-of-the-week .layout-wrapper:before,
.section.sec-players-of-the-week .details-wrapper:before {
    border-color: #fff;
}
.section.sec-players-of-the-week .component-aotw.layout-standard:before {
    background-color: var(--bs-primary);
}
.section.sec-players-of-the-week .player-details .player-name {
    color: var(--bs-secondary);
}
.section.sec-players-of-the-week .slider-navigation .btn:hover, .section.sec-players-of-the-week .slider-navigation .btn:focus, 
.section.sec-players-of-the-week .slider-navigation .btn:active {
    color: var(--bs-secondary);
    background-color: transparent;
}
.site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link {
    color: var(--bs-white);
}
.navbar-secondary .navbar-brand {
    color: var(--bs-white);
}
.dropdown-menu {
    color: var(--bs-secondary);
}
.component-parallax .overlay {
    color: var(--bs-secondary);
}
.component-parallax .overlay::before {
;
    background: rgba(0,0,0,0);
}

.tabs-social-container > div > .col.col-xl-4{
    display:none;
}
.secondary-nav-wrapper.secondary-nav-wrapper {
    background-color: var(--bs-secondary) !important;
}
.sec-stats-leaders .page-details .component-title {
    color: var(--bs-white);
}
.site-header .component-navbar-secondary .navbar-brand {
    color: var(--bs-white);
}


@media only screen and (min-width: 1600px) {
    .site-header .title-bar .site-logo {
        max-width: 15rem;
    }
    .site-header .title-bar .site-title {
        margin-left: 15.5rem;
    }
    .site-header .component-navbar-primary .navbar-nav {
        margin-left: 15rem;
    }
}
@media only screen and (min-width: 1400px) {
    .site-header .component-navbar-secondary .navbar-brand {
        color: var(--bs-white);
    }
}
@media only screen and (min-width: 992px) {
    .site-header .title-bar .site-title {
        color: var(--bs-white);
    }
    .sec-standings .component-standings table .conference-head, 
    .sec-standings .component-standings table .conference-col-head, 
    .sec-standings .component-standings table .conference-col-field,
    .sec-standings .component-standings table tr > *{
        background-color: #fff;
    }
        .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-link {
        color: var(--bs-secondary);
    }
        .site-header .title-bar .site-title {
        margin-left: 14rem;
    }
    .site-header .component-navbar-primary .navbar-nav {
        margin-left: 14rem;
    }
    .site-header .title-bar .site-logo {
        top: 0.25rem;
        max-width: 13rem;
    }
}
@media only screen and (min-width: 991px) {
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu {
        background-color: var(--bs-white) !important;
    }
    .component-navbar-primary .nav-link{
        --bs-nav-link-color: var(--bs-white);
        --bs-nav-link-hover-color: var(--bs-light);
    }
}
@media only screen and (min-width: 768px) {
    .section.sec-players-of-the-week .page-details {
        background-color: var(--bs-white);
    }
}


